{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "Setting": {
    "Host": "http://localhost:6003/",
    "Database": "TpAdminServer",
    "SqlConnStr1": "server=47.109.31.237;port=3306;user=QrCodePlateMainServer;password=ll4DFaALMu9YIooM;database=QrCodePlateMainServer;charset=utf8;",
    "SqlConnStr": "server=47.109.31.237;port=3306;user=QrCodePlateMainServer;password=ll4DFaALMu9YIooM;database=QrCodePlateMainServer2;charset=utf8;",
    "BsSqlConnStr": "server=47.109.31.237;port=3306;user=KxsBsServer;password=wyA1bEhi6aAkN8SB;database=KxsBsServer;charset=utf8;",
    "KxsSqlConnStr": "server=47.109.31.237;port=3306;user=KxsMainServer;password=FrW8ZfxlcaVdm1r0;database=KxsMainServer;charset=utf8;",
    "RedisConnStr": "47.109.31.237:6379,password=klm@redis,DefaultDatabase=5,poolsize=500,preheat=50,asyncPipeline=true",
    "IOSAppVersion": "1.0.0",
    "AndroidAppVersion": "1.0.0",
    "OSSKey": "iL9dWgBunZRwGbHQ",
    "OSSSecret": "Q6P2vSNEY2LBNdygO8gUCkBZQpiswZ",
    "OSSEndpoint": "oss-cn-hangzhou.aliyuncs.com",
    "OSSBucketName": "yunmuit",
    "AppSource": "/skin/app/default/",
    "JwtSecret": "JvDHuowbOnWiyxMIFc9gG5rw1LSSc0xx68L31oRfxS0",
    "JwtIss": "TpAdminServer",
    "JwtAud": "api"
  }
}